probe::netdev.change_mac
Prev | Chapter 13. Networking Tapset | Next

## Name

probe::netdev.change_mac — Called when the netdev_name has the MAC changed

## Synopsis

    netdev.change_mac

## Values

`mac_len`

  The MAC length

`old_mac`

  The current MAC address

`dev_name`

  The device that will have the MAC changed

`new_mac`

  The new MAC address

Prev | Up | Next
function::ntohs | Home | probe::netdev.change_mtu